.answers-false {
  padding: 16px 22px 18px;
  background-color: #EB5757;
  @include border-radius(10px);
}

.answers-false-icon {
  @include size(16px);
  @include border-radius(9999px);
  font-size: 10px;
  max-width: 16px;
  color: #EB5757;
  background-color: #FFFFFF;
  margin-right: 15px;
}

.answers-false-section {
  margin-bottom: 10px;
}

.answers-correct {
  @extend .answers-false;
  background-color: #219653;
}

.answers-correct-icon {
  @extend .answers-false-icon;
  color: #219653;
}